Bei Neuinstallation wird Passwort nicht akzeptiert.

    • chuckybabe
      chuckybabe
      Bronze
      Dabei seit: 01.08.2006 Beiträge: 38
      Habe auf verschiedenen Rechnern PostgreSQL laufen. Klappt sowohl mit Elephant und auch HM.

      Habe nun auf einem Rechner meine alten PostgreSQL gelöscht, da bei der Installation von der 9.x während der Installation das Passwort abgefragt wurde, dass ich auch korrekt (nutze immer die gleiche Soße) eingegeben habe.

      Wie bereits gesagt, habe ich daraufhin die 8.3 und 8.4 gelöscht. Dachte auch die Deinstallation wäre vollständig, was sie ja auch evtl. ist. Bei erneutem Versuch die 9.x VErsion zu installieren wieder der gleiche Mist, wieder während der Installation, Passwortabfrage, wieder Fehlermeldung zu nicht korrektem Passwort!

      Wer kann mir helfen? (Bin jetzt auch nicht der Computerüberflieger)
  • 3 Antworten